# https://blog.readthedocs.com/migrate-configuration-v2/

version: 2

build:
  os: ubuntu-22.04
  apt_packages:
    - librsvg2-bin
  tools:
    python: "3.11"

sphinx:
  configuration: docs/conf.py

python:
  install:
  - requirements: docs/requirements.txt

formats:
  - pdf
